﻿/* CSS Document */

html, body { margin:0; font-family: Tahoma, Geneva, sans-serif; font-size:12px; background-color:#fff; }

form {padding:0px;margin:0px;border:none;}

p { margin:5px 0px; padding:5px 0px; }

h1 {color:#1c5072;font-weight:100;font-size:22px;} /*margin-left:10px;font-family:Georgia;*/
h2, h3 {margin:0px; padding:0px; color:#1c5072; font-weight:100;}
h2 {font-size:16px;}
h3 {font-size:14px;}
p {font-size:11px; color:#333;}

h1 a {color:#1c5072;font-weight:100;font-size:22px;margin-left:10px;font-family:Georgia;text-decoration:underline;}
h2 a, h3 a {margin:0px; padding:0px; color:#1c5072; font-weight:100;text-decoration:underline;}
h1 a, h2 a, h3 a { color:#4d7fa0; }

a, a:visited { color:#4d7fa0; }
a:hover {color:#666; }

ul { font-size:12px; color:#333; }

.nb { background:#ffff99; border:#999 1px solid; color:#333; }

/* inc styles start */
#container { margin:auto; width:860px; }

#top_panel { margin:auto; width:840px; height:22px; padding:4px; }
#top_panel img { vertical-align:middle; }

#top_menu_container { width:290px; float:right; } /* width:340px; */
.menu {
	padding:0px;
	margin: 0;
	list-style: none;
	cursor:pointer;
	color:#666;
}
.menu li { /* all list items */
	float: left;
	position: relative;
	height:14px;
	padding:4px;
}

.menu li ul { /* first-level lists */
	display: none;
	list-style: none;
	position: absolute;
	top: 22px;
	left: 0;
	border:1px solid #EAEAEA;
	background-color:#fff;
}

.menu li ul li { /* first-level list items */
	left: -40px;
	height:14px;
	padding:4px;
	text-align:left;
	background-color:#fff;
	color:#666;
}

.menu li ul li:hover { color:#333; background:#E6E6E6; }
.menu li:hover ul, .menu li.over ul { /* lists nested under hovered list items */
	display: block;
}

.menu a, .menu a:visited {color:#666; text-decoration:none;}
.menu a:hover {color:#333; }

.menu_about {width:64px;}
.menu_about li {width:96px;}
.menu_products {width:104px;}
.menu_products li {width:136px;}
.menu_success {width:74px;}
.menu_success li {width:106px;}

#product_bar {margin:20px 0px 25px 0px;height:60px;width:800px;background:url(../images/bar_bg.jpg);}
#product_bar ul {list-style:none;padding:0;margin:0;}
#product_bar li {float:left; position: relative; width:120px; padding:8px 5px 5px 75px; height:47px;  }
#product_bar a, #product_bar a:visited { color:#333; font-size:11px; padding:2px;}
#product_bar a:hover {color:#666;}

#content { width:800px; border:1px solid #EAEAEA; padding:20px; }

#bottom_panel { padding:5px; padding-top:10px; height:50px; }
#bottom_menu_container { width:340px; margin:auto; text-align:center; } /*  */
#bottom_menu_container ul {margin:auto;}

#footer { color:#CCC; font-size:10px; width:500px; text-align:center; margin:auto; margin-top:10px; margin-bottom:20px; }
/* inc styles end */

#home_header { }

.testimonials { height:90px; text-align:center; vertical-align: middle; font-family:Georgia, "Times New Roman", Times, serif; color:#666;font-style:italic; font-weight:lighter; cursor:pointer;}
.testimonials p { font-size:12px;}
.testimonial {display:none;}

.testimonial-page { padding:10px 25px;text-align:center; vertical-align: middle; font-family:Georgia, "Times New Roman", Times, serif; color:#666;font-style:italic; font-weight:lighter; font-size:12px;}

.home_list {padding-top:10px;width:100%;}
.home_list td {vertical-align:top;}

#cms_pages { padding:0px 5px 30px 5px; }

#inpage_menu { float:right;width:520px; }
#inpage_menu ul { list-style:none;margin:0px;padding:0px; }
#inpage_menu li { float:left; position:relative; margin:8px 4px; padding:0px 4px; border-left:1px solid #CCC; }
#inpage_menu li a, #inpage_menu li a:visited { color:#666; text-decoration:none; }
#inpage_menu li a:hover { color:#333; }
#inpage_menu li:hover {border-bottom:1px solid #CCC; }

#meet-the-team {}
.team_profile { padding:10px; margin-right:20px; border-bottom:1px solid #CCC; position:relative; overflow:auto;}
.team-img {padding:10px;}

.col-wrap {width:800px; position:relative; overflow:auto; }
.left-col {width:395px;float:left;  display:inline;} /*padding-right:5px;*/
.right-col {width:395px;float:right; display:inline;} /*padding-left:5px; */

.col-wrap ul {margin:0;padding:0; list-style:none;}
.col-wrap li a, .col-wrap li a:visited { text-decoration:none; font-size:11px; color:#333;}
.col-wrap li a:hover { color:#666; }

.sml-txt { color:#666; }
.med-blue { color:#1c5072; font-size:12px; }
.sub-bar { color:#333;font-size:9px; padding:2px;}

.news-top-item { margin:10px 25px;}

.img-holder { width:250px; padding:2px; margin:20px; border:1px solid #EAEAEA; color:#999; text-align:center; font-size:10px; }
.fr {float:right;}
.fl {float:left;}

hr {border:none;height:1px;background:#1c5072;margin:20px 0px;}

.black_overlay {
			display: none;
			position: fixed;
			top: 0%;
			left: 0%;
			width: 100%;
			height: 100%;
			/* background: url(../images/over-bg.png); */
			z-index:1001;
			background:#000;
            opacity: .8;
            filter: alpha(opacity=80);
		}		
		
		.login_container {
			display: none;
			position: fixed;
			margin:auto;
			width:398px;
			padding:1px;
			/*height:196px;*/
			top:25%;
			background-color: white;
			z-index:1002;
			overflow: hidden;
		}
		.login_inner { border:1px solid #666; padding:2px; } /*height:190px;*/
		.login_inner .head { padding:5px; background:#1c5072; color:#FFF; font-weight:bold; }
		.login_inner .close { float:right; top:-12px; }
		.login_inner a {color:#FFF; text-decoration:none; }
		
.tbl_login {margin:auto; width:250px; margin-top:16px;}
.tbl_login th {text-align:right; padding:4px;}
.tbl_login td {text-align:left; padding:4px;}

#contact-table { margin:30px; font-size:12px; }
#contact-table th, #contact-table td { text-align:left; }